package com.alterdekim.game.component.game;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum ClubAccessType {
    OPEN(1),
    CLOSED(0),
    FRIENDS_ONLY(2);

    private final Integer value;
}
